.Style1{font-family: 'ArialMT';
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_2{font-family: 'ArialMT';
font-size: 22px; 
color: #FFFAF3;
text-decoration: underline; 
/*000#00F900#FFF7FC#FF2600*/
word-wrap: break-word;}
a.linkStyle_2:visited{color:#FFF7FC; text-decoration:underline;}
a.linkStyle_2:hover{color:#FF2600; text-decoration:underline;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 35px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.Style6:visited{color:#FFF7F1; text-decoration:underline;}
a.Style6:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_10{font-family: 'ArialMT';
font-size: 18px; 
color: #FAFEFC;
text-decoration: underline; 
/*000#00F900#FEFEFC#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#FEFEFC; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'ArialMT';
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_14{font-family: 'ArialMT';
font-size: 18px; 
color: #FCFEFD;
text-decoration: underline; 
/*000#00F900#FFF7F1#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#FFF7F1; text-decoration:underline;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family: 'ArialMT';
font-size: 18px; 
color: #FCFEF7;
text-decoration: underline; 
/*000#00F900#FFF4F8#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FFF4F8; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family: 'ArialMT';
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT';
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Verdana',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT';
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style27{font-family: 'Arial',sans-serif;
color: #FFFEFE;
word-wrap: break-word;}
.Style28{font-family: 'Calibri','Arial',sans-serif;
color: #FFFEFE;
word-wrap: break-word;}